asterisk1.2

Hi:
I want to use asterisk1.2 but I don’t know which version of asterisk1.2 and zaptel1.2 is best.Please offer me one version of asterisk and zaptel and libpri.How about asterisk1.2.24 and zaptel1.2.20.1 and libpri1.2.5?And do they work togather well?
Best regards.

The latest in 1.2.X for everything has worked well for me.